Main reason why I joined this bootcamp is to upskill myself. This is acquire new knowledge and skills that I can use in the future to have edge when applying for a tech job. I would also like to master the terminologies being used in the industry in order to fit in this digital world. Tech is the future and I will let myself get behind. I will use this bootcamp as a platform to catapult my career into greater heights and beyond.

I have been working as a developer for over 6 years. My expertise is in the backend side, mainly SQL. I have been stagnant from where I stand and I need a boost in knowledge.